malaysia re imposes export duties rubber malaysian government said re imposed export duties rubber cent per kilo gazetted price moved threshold price cents per kilo gazetted price effective march rose cents per kilo february duty research remains cents per kilo replanting duty also unchanged cents